html{height:100%; margin:0px; padding:0px; background:#FCCF74 url(../images/back-middle.gif) repeat-y right}
body{text-align:left; font:normal 12px Tahoma, Sans-serif; color:#000; height:100%; margin:0px; padding:0px; background:transparent url(../images/back-right.gif) repeat-y right}
td,div,p,form{margin:0px; padding:0px}
p{margin:0px 0px 5px 0px}
img{border:none}
a{text-decoration:underline; color:#FF6600}
a:hover{text-decoration:none}
h1{font:bold 13px Tahoma, sans-serif; color:#FFF; margin:0px 0px 10px 0px; padding:0px}
h2{font:bold 12px Tahoma, sans-serif; color:#000099; margin:0px 0px 10px 0px; padding:0px; text-align:center}
h3{font:bold 13px Tahoma, sans-serif; color:#000099; margin:0px; padding:0px; text-align:center}
.red{color:#DF0024 !important}
.white{color:#FFF !important}
.white *{color:#FFF !important}
.float-left{float:left !important}
.float-right{float:right !important}
.center{text-align:center}
.left{text-align:left !important}
.img-left{float:left !important; margin:0px 10px 5px 0px !important}
.img-right{float:right !important; margin:0px 0px 5px 10px !important}
.no-border{border:none !important}
.clear-right{clear:right}
.clear-left{clear:left}
select{border:none; font:normal 10px Verdana; color:#6C6C6C; background:#FFF; margin:0px; padding:1px 0px 0px 1px}
textarea{border:#A5ACB2 1px solid; font:normal 12px Verdana; color:#000; background:#FFF; margin:0px; padding-left:7px}
#header{border-bottom: 1px #000 solid}
#logo{width:230px; height:95px; float:left}
#header-top{background:#000098 url(../images/header-top-bottom.gif) repeat-x bottom; height:97px}
#logo{width:498px; height:80px}
#header-middle{background:#FF9934}
#header-middle td{width:24.5%; border-right:1px solid #000; padding:5px; vertical-align:top}
#header-middle td table td {border:none; width:auto; padding:0px}
#site-stat{width:100% !important; border:none !important}
#site-stat h2{font-size:12px; color:#982900; background:transparent url(../images/stat_point.gif) repeat-x bottom; padding-bottom:2px; text-align:left}
#site-stat p{font-size:11px; width:50px; float:left; color:#000088; margin:0px; padding:0px}
#site-stat span{font-size:11px; font-weight:bold; color:#000088}
#menu {border-bottom:1px solid #000;border-top:1px solid #000; background:#FCCF74; padding:3px 0px 3px 0px}
#header-bottom{background:#FEAF0F; height:70px}
#banner{float:left; margin:5px 0px 0px 5px}
#search-form{padding-top:23px !important}
#outer-wrapper-main{background:transparent url(../images/back-left-main.gif) repeat-y left}
#wrapper-main{float:right; margin-left:-305px; width:100%}
#container-main{margin-left:300px}
#outer-wrapper{background:transparent url(../images/back-left.gif) repeat-y left}
#wrapper{float:right; margin-left:-170px; width:100%}
#container{margin-left:170px}
#middle{background:#9DCDFE; border-right: 1px #000 solid}
.content{padding:0px 5px 0px 5px; margin-top:10px; margin-bottom: 0px;}
#middle-main{background:#9DCDFE; border-right: 1px #000 solid; float:right; margin-left:300px}
#middle-main h2.middle-title{letter-spacing:7px; color:#FFF; background: url(../images/lightblue.jpg) no-repeat !important; text-align:right !important; color:#FFF; margin:0px !important}
#middle h2.middle-title,h1.middle-title{letter-spacing:7px; color:#FFF; background: url(../images/lightblue.jpg) no-repeat !important; text-align:left !important; color:#FFF; margin:0px !important}
#content-right{margin-right:170px}
#left-main{width:299px;float:left; background:#0A6EA0; border-right: 1px #000 solid}
#left{width:169px;float:left; background:#FCCF74; border-right: 1px #000 solid}
#left-main h2.left-title{letter-spacing:7px; color:#FFF; background:transparent url(../images/darkblue.jpg) no-repeat; text-align:left; margin:0px !important; color:#FFF}
#right{width:170px;float:right; background:#FCCF74}
#right h2.right-title{letter-spacing:7px; color:#FFF; background:url(../images/yellow.jpg) no-repeat !important; margin:0px !important; text-align:left}
.news-between{border-bottom:1px #000099 dotted}
.film-bottom{font-size:13px !important; font-weight:bold; padding-left:20px}
.film-buy{background:url(../images/icon-buy.gif) no-repeat left 1px; float:left}
.film-discus{background:url(../images/icon-comment.gif) no-repeat left 2px; float:right}
.column-content{padding:0px 5px 0px 5px}
#footer{height:64px; border-top:1px #000 solid; background:#FF9934; padding:5px}
.clearing{height:0px;clear:both; margin:0px !important; padding:0px !important; font-size: 1px !important;}
.clear{clear:both}
P
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    MARGIN: 4px;
    COLOR: black;
    TEXT-INDENT: 0px;
    PADDING-TOP: 4px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify
}
LI.just
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    COLOR: black;
    PADDING-TOP: 1px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify
}
A.white
{
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
A.white:hover
{
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
}
A
{
    FONT-SIZE: 11px;
    COLOR: #000044;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
A.lodz
{
    FONT-SIZE: 11px;
    COLOR: #000044;
    font-weight: bold;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
A.black
{
    PADDING-RIGHT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: navy;
    PADDING-TOP: 4px;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
A.black:hover
{
    PADDING-RIGHT: 4px;
    PADDING-BOTTOM: 4px;
    COLOR: black;
    PADDING-TOP: 4px;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
}
.black
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 1px;
    COLOR: black;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify
}
.bold
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-LEFT: 4px;
    COLOR: black;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify
}
H3
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px 4px;
    COLOR: black;
    PADDING-TOP: 1px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left
}
td.white
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 2px 4px;
    COLOR: white !important;
    TEXT-INDENT: 0pt;
    PADDING-TOP: 2px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify
}
td.white p
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 2px 4px;
    COLOR: white !important;
    TEXT-INDENT: 0pt;
    PADDING-TOP: 2px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify
}
td.white a
{
    FONT-SIZE: 11px;
    COLOR: #BEE6FB !important;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify;
    text-decoration: underline;
}
TD
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: tahoma
}
TD.stat_title
{
    FONT-SIZE: 11px;
    MARGIN: 0px 0px 0px 0px;
	 padding: 0px 0px 0px 0px;
    COLOR: #982900;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left;
	 font-weight: bold;
}
TD.stat_text
{
    FONT-SIZE: 10px;
    MARGIN: 0px 0px 0px 0px;
	 padding: 0px 10px 0px 0px;
    COLOR: #000088;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left;
}
TD.stat_bold_text
{
    FONT-SIZE: 10px;
    MARGIN: 0px 0px 0px 0px;
	 padding: 0px 0px 0px 0px;
    COLOR: #000088;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left;
	 font-weight: bold;
}
TD.bold
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px 4px;
    COLOR: #000000;
    PADDING-TOP: 1px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: right
}
TD.wl
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px 4px;
    PADDING-TOP: 1px;
    FONT-FAMILY: tahoma
}
TD.light
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px 4px;
    PADDING-TOP: 1px;
    FONT-FAMILY: tahoma
}
TD.blue
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px 4px;
    COLOR: #000099;
    PADDING-TOP: 1px;
    FONT-FAMILY: tahoma
}
TD.title
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    MARGIN: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #fccf74
}

TH.title
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    MARGIN: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #fccf74
}
.PagerStyle
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    MARGIN: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #fccf74
}


TD.table
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    MARGIN: 3px;
    COLOR: #000099;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #9dcdfe
}
TD.dark
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    MARGIN: 4px;
    COLOR: white;
    PADDING-TOP: 4px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #000099
}


TD.light
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    MARGIN: 4px;
    COLOR: #000099;
    PADDING-TOP: 4px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #eeeeee
}
TD.light2
{
    PADDING-RIGHT: 11px;
    PADDING-LEFT: 11px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 11px;
    MARGIN: 4px;
    COLOR: #000099;
    PADDING-TOP: 11px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #eeeeee
}
TD.medium
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    MARGIN: 4px;
    COLOR: black;
    PADDING-TOP: 4px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #99ccff
}
A.bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000099;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
A.bold:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
}
A.light
{
    
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
    
}
A.light:hover
{
    FONT-SIZE: 11px;
    COLOR: #ff0000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
}
TD.dark2
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    MARGIN: 4px;
    COLOR: white;
    PADDING-TOP: 4px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #4c79d2
}
INPUT
{
    FONT-SIZE: 10px;
    FONT-FAMILY: tahoma
}
SELECT
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: tahoma
}
UL
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}
H4
{
    PADDING-RIGHT: 7px;
    PADDING-LEFT: 17px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    MARGIN: 14px 7px 4px 17px;
    COLOR: #bd0415;
    PADDING-TOP: 14px;
    TEXT-DECORATION: underline
}
body,td,p,div,a,span {font-size: 12px !important}
td.begun_text
{
	width:170px;
	font-size: 11px;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	text-align:left !important
}
td.begun_text table{display:none}
td.begun_text *{text-align:left !important}
td.begun_text * * img{ display:none}
td.begun_text a
{
	font-size: 11px !important;

}

.main_film_preview {border-bottom: none;}
.bookmarks {width: 99.5%; margin: 25px 0px 0px 0px}
.bookmark-td {width: auto}
.bookmark td {height: 20px; text-align: center; vertical-align: middle; color: #000099; font: normal 12px Verdana}
.bookmark td a {color: #000099; font: normal 12px Verdana}
.bookmark-active td {height: 20px; text-align: center; vertical-align: middle; color: #000099; font: bold 12px Verdana}
.bookmark-active td a {color: #000099; font: bold 12px Verdana}
.bookmark-active-center {background: transparent url(../images/bookmark-active-center.gif) repeat-x; padding: 0px 5px 0px 5px}
.bookmark-center {background: transparent url(../images/bookmark-center.gif) repeat-x; padding: 0px 5px 0px 5px}
.bookmark-empty-left {border-bottom: 1px solid #000099}
.bookmark-empty-right {border-bottom: 1px solid #000099; width: 100%}
#rtn4pcine2{width:99.5%}

/*--------------*/
a.button_buy, a.button_buy:hover
{
	display: block;
	padding: 3px 0px 0px 0px;
	width: 65px;
	height: 19px;
	text-align: center;
	text-decoration: none;
	font: 12px Tahoma, Verdana, sans-serif;
	color: #000080;
	background: url(../images/button_buy_fon.jpg) no-repeat;
}
	
	
